/* CSS Document */

* {
	margin:0;
	padding:0;
}

body{ 
	background:#AAA991;
	font-family:Arial;
	font-size:12px;
	color:#3c3c3c;
}

body.mceContentBody {
  background: #FFFFFF url();
}

ul, ul li {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}

ul.menu li.expanded a{
	color: #FFFFFF;
}

ul.menu li.collapsed a{
	color: #FFFFFF;
}

ul.menu li.expanded a:active {
	color: #FFFFFF;
}

ul.menu li.collapsed a:active{
	color: #FFFFFF;
}

table{
	border-collapse:collapse;
	border:0px;
}

td {
	vertical-align:top;
	padding:0px;
}

tbody {
	border:none;
}

a:hover{
	text-decoration:none;
}

img, a img {
	border:0;
}





.content table {
  /*margin: 1em 0;*/
}

.content thead th {
  /*border-bottom: 2px solid #d3e7f4;*/
  border: none;
  color: #494949;
  font-weight: bold;
}

.content th a:link, .content th a:visited {
  color: #6f9dbd;
}

.content td, .content th {
  padding: .3em .5em;
}

.content tr.even, .content tr.odd, .content tbody th {
  /*border: solid #d3e7f4;*/
  border-width: 0px 0;
}

.content tr.odd, .content tr.info {
  background-color: #F7F7F7;
}

.content tr.even {
  background-color: #fff;
}

.content tr.odd td.active {
  background-color: #ddecf5;
}

.content tr.even td.active {
  background-color: #e6f1f7;
}

.content td.region, .content td.module, .content td.container {
  /*border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;*/
  border-width: 0px;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}





.clear {
	clear:both;
}

fieldset {
	border:1px solid #CFCFCF;
}

fieldset legend {
	color:#ed5914;
}

html.js fieldset.collapsible legend a {
	background:url(../images/a2.gif) no-repeat 5px 6px;
}

html.js fieldset.collapsed legend a {
	background:url(../images/a1.gif) no-repeat 6px 5px;
}

fieldset a {
    text-decoration:none;
	color:#ED5914;
}

fieldset .tips {
	font-size:10px;
}

#main {
	width:950px;
	margin:0 auto;
}

thead th {
	border-bottom:1px solid #434130;
	color:#3c3c3c;
	font-size:13px;
}

thead th, th, tr.even, tr.odd {
	padding:0px;
	background:;
	border-bottom:1px solid #989898;
}

/*------Ads-------*/

.mainAd {
  background-color:#FFFFFF;
  margin: 10px 12px 0px 12px;
}

.mainAd img {
  border: solid 1px;
  border-color: #333333;
}


/*------HEADER------*/
.bg-left {
	background:url(../images/bg-left.gif) right repeat-y;
}

.bg-right {
	background:url(../images/bg-right.gif) left repeat-y;
}

.bg-top {
	background-color:#FFFFFF;
	background:url(../images/bg-top.gif) top repeat-x;
}

.bg-tr {
	background:url(../images/bg-top2.jpg) top right no-repeat #342e30;
}

.bg-tr img {
	float:right;
	margin:73px 368px 0px 0px;
}

.header {
	background:url(../images/bg-top.jpg) top left no-repeat;
	/*height:220px;*/
}

.logo {
	margin:15px 20px 0px 32px;
}

.sitename {
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	padding:35px 0px 0px 0px;
	text-transform:none;
	letter-spacing:-1px;
}

.sitename a {
	color:#1d1d15;
	text-decoration:none;
}

.slogan {
	color:#abaa98;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	background:url(../images/line.gif) repeat-x;
	width:340px;
}

.body-content {
	margin: 0px 10px 10px 10px;
}

.body-content table {
	border-collapse: separate;
	border-spacing: 0px;
	border: 0px;
}

.body-content td {
	padding: 3px;
	border: 0px;
	border-spacing: 0px;
}

.body-content a {
	color: #ED5914;
	text-decoration: none;
}

.body-content a:hover {
	text-decoration: underline;
}

.search-box {
	padding:14px 20px 0px 0px;
}

.search-box input {
	font-size:12px;
	vertical-align:middle
}

.pr-menu {
	/*padding-top:14px;
	padding-bottom:12px;*/
	height:41px;
	background:url(../images/bg-menu.gif) top repeat-x;
}

ul.primary-links {
	margin:0px;
	padding:0;
	list-style:none;
	text-align:center;
}

ul.primary-links li {
	float:left;
	padding:0px 32px 0px 32px;
	background:url(../images/bg-li.gif) no-repeat right 0px;
	text-transform:none;
}

ul.primary-links li a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
}

ul.primary-links li a:hover {
	text-decoration:underline;
}

ul.primary-links li.last {
	background:none;
}

/*----Breadcrumb-----*/
/*.breadcrumb { padding:8px 10px 9px 27px;
 color:#d56796;
 background:#e9eaf5;
 font-weight:bold;
}
.breadcrumb a { color:#420101;
 font-size:12px;
 text-decoration:none;
 padding-right:4px;
 padding-left:5px;
 vertical-align:middle;
}
.breadcrumb a:hover { text-decoration:underline;
 color:#ed5914;
}*/

/* footer */
#footer {
	color:#cdc2ae;
	font-size:11px;
	padding:10px;
	line-height: 2;
	background:url(../images/bg-bot.gif) top repeat-x #676050;
}

#footer a {
	color:#faf8f4;
	text-decoration:none;
}
/* footer end */

.bg-top2 {
	background:url(../images/bg-top2.gif) top left no-repeat;
	height:197px;
}

/*------CORNERS------*/
#welcome {
	background:#e9eaf5;
	padding:25px 25px 20px 27px;
	color:#3c3c3c;
	margin-bottom:1px;
}

#welcome .title {
	background:none;
	padding:0px;
}

#welcome .title h3 {
	font-size:18px;
	color:#3c3c52;
}

.block {
	width:100%;
}

.clear-block {
	padding:0px 20px 0px 18px;
}

.admin .clear-block {
	padding:0px;
}
/*-----------------*/


h1 {
	color:#424242;
	font-size:18px;
	font-weight:normal;
}

h1.title {
	color:#ed5914;
	text-decoration:none;
	font-size:24px;
	font-weight:normal;	
	background: none !important;
	padding-left: 0px !important;
}

h1 a {
	color:#ed5914;
	text-decoration:none;
	font-size:24px;
	font-weight:normal;
}

h2 {
	color:#ed5914;
	text-decoration:none;
	font-size:28px;
	font-weight:normal;	
	padding-bottom: 30px;
}

h2.title {
	margin-bottom: 5px;
}

.block h2 {
	display:block;
	border-bottom:#bcbcbc 1px solid;
	color:#0076a3;
	font-size:12px;
	line-height:22px;
	margin:0;
	margin-top:5px;
	margin-bottom:10px;
	padding:0;
}

h3 {
	font-size:14px;
	color:#1d1d15;
}

h3 a {
	color:#ed5914;
	text-decoration:none;
}

h4 {
	font-size:14px;
}

/****************/
.block .title {
	background:url(../images/bg-h3.gif) top repeat-x;
	padding-left:19px;
}

.block ul {
    margin: 0;
    padding: 0 0 0.25em 0;
}

.title h3 {
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	padding:9px 0px 8px 18px;
	text-transform:capitalize;
	background:url(../images/bg-ha2.gif) no-repeat 0 11px;
}
/***************/

.admin-panel h3 {
	color:#000;
	font-size:13px;
}

#welcome h3 {
	background:none;
	padding:0px;
	color:#000000;
	font-size:30px;
	text-align:left;
	text-transform:none;
	font-weight:normal;
}

.submitted{
	color:#9298a3;
	font-size:12px;
	background:url(../images/a3.gif) no-repeat 0 3px;
	padding-left:20px;
	margin: 10px 0px 15px 20px;
}

.submitted a {
	color:#be9023;
}

.archive-button {
	margin-top: 30px;
}

.comment {
	padding:0px 0px 0px 24px;
}

.left2{
	background: #303031;
	padding:0px;
}

.right2{
	padding:0px;
}

.right2 img{
	border:1px;
	border-style:solid;
	border-color:#333333;
}

.cent {
	padding:0px 10px 0px 10px;
	background:#FFFFFF;
}

.cent li a {
	color:#ed5914;
}

p {
  margin-bottom: 15px;
  line-height:1.5;
}

.story {
	font-size: 14px;
}

.floatright {
  color:#646A75;
  font-size:12px;
	line-height: 1.5em;
  float:right;
  margin: 5px 0px 5px 10px;
  text-align: center;
}

.floatright img {
  border: solid 1px;
  border-color:#333333;
  margin-bottom: 3px;
}

.floatleft {
  color:#646A75;
  font-size:12px;
	line-height: 1.5em;
  float:left;
  margin: 5px 10px 5px 0px;
  text-align: center;
}

.floatleft img {
  border: solid 1px;
  border-color:#333333;
  margin-bottom: 3px;
}

.floatcenter {
  margin: 5px auto 10px auto;
  text-align: center;
}

.floatcenter img {
  border: solid 1px;
  border-color:#333333;
  margin: 0px auto 3px auto;
}

.caption {
	color:#646A75;
  font-size:12px;
	line-height: 1.5em;
	margin-bottom: 20px;
}

.content {
	font-family:Arial;
	line-height:1.2;
}

.content a {
	color:#ed5914;
	text-decoration:none;
}

.content a:hover{
	text-decoration:underline;
}

.content span {
	/*color:#9298a3;*/
	font-weight:normal;
}

.content strong a {
	color:#ed5914;
	text-decoration:none;
}

.content strong a:hover{
	color:#ed5914;
	text-decoration:underline;
}

.blocktitle {
	color:#B8B8B8;
}

.node {
	margin-bottom:20px;
	width:100%;
}

.node .content, #contact-mail-page {
	padding:10px 5px 0px 5px;
}

.node div.links {
	padding-left:24px;
	padding-bottom:0px;
}

/*----NAVIGATION----*/
#block-user-1 {
	background:#303031;
}

#block-user-1 .title {
	background:url(../images/bg-h.gif) top repeat-x;
	padding-left:19px;
}

#block-user-1 .title h3{
	background:url(../images/bg-ha.gif) no-repeat 0 11px;
}

#block-user-1 .content {
	padding-right:12px;
	padding-top:20px;
}

#block-user-1 .content ul.menu {
	padding-left:39px;
}

#block-user-1 .content ul.menu li ul.menu {
	padding-left:15px;
}

#block-user-1 .content ul.menu li {
	background:none;
	padding:0;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:28px;
}

#block-user-1 .content ul.menu li a {
	background:url(../images/a1.gif) no-repeat 0 5px;
	padding-left:18px;
	color:#FFFFFF;
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
}

#block-user-1 .content ul.menu li a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}

#block-user-1 .content ul.menu li.collapsed a {
	background:url(../images/a2.gif) no-repeat 0;
}


/*-----Recent blog posts-------*/
#block-blog-0 .title {
	background:url(../images/bg-h4.gif) top repeat-x;
	padding-left:19px;
}

#block-blog-0 .title h3{
	background:url(../images/bg-ha3.gif) no-repeat 0 11px;
	color:#a8a8a8;
}

#block-blog-0 {
	background:#303031;
}

#block-blog-0 .content {
	padding-right:10px;
}

#block-blog-0 .item-list ul {
	padding-left:27px;
}

#block-blog-0 .item-list ul li{
	background:url(../images/bg-li2.gif) bottom repeat-x;
	padding:0px 0px 0px 0px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:24px;
}

#block-blog-0 .item-list ul li a{
	background:url(../images/a1.gif) no-repeat 0 4px;
	padding-left:17px;
	color:#898989;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}

#block-blog-0 .item-list ul li a:hover {
	text-decoration:underline;
}

#block-blog-0 .more-link a{
	color:#afafaf;
}

#block-blog-0 .more-link a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}


/*-----Recent comments-------*/
#block-comment-0 {
	background:#303031;
}

#block-comment-0 .content {
	padding:10px 15px 0px 27px;
}

#block-comment-0 .item-list ul {
	padding-left:0px;
}

#block-comment-0 .item-list ul li{
	background:none;
	padding:0px 0px 5px 0px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:15px;
	color:#483c24;
	font-size:11px;
}

#block-comment-0 .item-list ul li a{
	background:url(../images/a4.gif) no-repeat 0 6px;
	padding-left:11px;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

#block-comment-0 .item-list ul li a:hover{
	text-decoration:underline;
}

#block-comment-0 .more-link a {
	color:#483c24;
	font-size:11px;
}


/*----Who's Online----*/
#block-user-3 {
	background:#303031;
}

#block-user-3 .item-list h3 {
	color:#525252;
	font-size:12px;
	padding-top:7px;
	font-weight:normal;
}

#block-user-3 .content {
	padding:10px 25px 10px 20px;
	color:#525252;
}

#block-user-3 .item-list ul {
	padding-left:0px;
}

#block-user-3 .item-list ul li{
	background:none;
	padding:0px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:18px;
}

#block-user-3 .item-list ul li a{
	background:url(../images/a4.gif) no-repeat 0 6px;
	color:#ffffff;
	padding-left:10px;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

#block-user-3 .item-list ul li a:hover {
	text-decoration:underline;
}

#block-user-3 em {
	color:#525252;
	font-weight:normal;
}


/*----Who's New----*/
#block-user-2 {
	background:#303031;
}

#block-user-2 .item-list h3 {
	color:#525252;
	font-size:12px;
	padding-top:7px;
	font-weight:normal;
}

#block-user-2 .content {
	padding:10px 25px 10px 20px;
	color:#525252;
}

#block-user-2 .item-list ul li{
	background:url(../images/a1.gif) no-repeat 0 10px;
	padding:0 0 0 14px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:25px;
}

#block-user-2 .item-list ul li a{
	background:none;
	color:#ffffff;
	padding:0px;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}

#block-user-2 .item-list ul li a:hover {
	text-decoration:underline;
}

/*----Primary Links----*/
#block-menu-primary-links {
	background:#303031;
}

#block-menu-primary-links .content ul.menu li {
	background:url(../images/bg-li2.gif) bottom repeat-x;
	padding:0px 0px 0px 14px;
	font-size:12px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:23px;
}

#block-menu-primary-links .content ul.menu li a {
	background:url(../images/a1.gif) no-repeat 0 5px;
	padding-left:20px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

#block-menu-primary-links .content ul.menu li a:hover{
	text-decoration:underline;
	color:#ffffff;
}

/*----Syndicate----*/
#block-node-0 {
	background:#303031;
}

#block-node-0 .content {
	padding:15px 0px 15px 20px;
}


/*----New forum topics----*/
#block-forum-1 {
	background:#303031;
}

#block-forum-1 .content {
	padding:10px 15px 10px 15px;
}

#block-forum-1 .item-list ul li{
	background:none;
	padding:0px 0px 0px 10px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:23px;
}

#block-forum-1 .item-list ul li a{
	background:url(../images/a1.gif) no-repeat 0 4px;
	padding-left:15px;
	color:#483C24;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
}

#block-forum-1 .item-list a:hover{ 
	text-decoration:underline;
}


/*----Active forum topics----*/
#block-forum-0 {
	background:#303031;
}

#block-forum-0 .content {
	padding:10px 15px 10px 15px;
}

#block-forum-0 .item-list ul li {
	background:none;
	padding:0px 0px 0px 10px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:23px;
}

#block-forum-0 .item-list ul li a {
	background:url(../images/a1.gif) no-repeat 0 4px;
	padding-left:15px;
	color:#483C24;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
}

#block-forum-0 .item-list a:hover{
	text-decoration:underline;
}


/*----Admin-Panel List----*/
.body .item-list ul li{
	background:none;
	padding:0px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:20px;
}

.body .item-list ul li a {
	background:url(../images/a1.gif) no-repeat 0 5px;
	padding-left:10px;
	color:#ed5914;
	font-weight:normal;
	text-decoration:none;
}

.body .item-list ul li a:hover{
	text-decoration:underline;
}


/*-----Admin-Panel List without descriptions----*/
.body ul.menu li{
	background:none;
	padding:0px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:20px;
}

.body ul.menu li a {
	background:url(../images/a4.gif) no-repeat 0 6px;
	padding-left:10px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
}

.body ul.menu li a:hover{
	text-decoration:underline;
	color:#ffffff;
}


/*----SEARCH_BLCOK----*/
#block-search-0 {
	background:url(../images/bg-block2.gif) top repeat-x #e6e5dd;
}

#block-search-0 .title h3 {
	padding-bottom:10px;
}

#block-search-0 .content {
	padding:0px 0px 10px 0px;
}

#block-search-0 #edit-search-block-form-1 {
	margin-bottom:5px;
}

#block-menu-devel {
	background:#ECE6DB;
}


/*----POLL----*/
.poll .percent, .poll .text {
	color:#3c3c3c;
	font-size:12px;
}

.poll .title {
	color:#3c3c3c;
	font-size:12px;
	font-weight:normal;
	padding-bottom:10px;
	background:none;
	padding-left:0px;
}

.poll .total {
	font-weight:normal;
	color:#3c3c3c;
	font-size:11px;
}

#block-poll-0 {
	background:#504734;
}

#block-poll-0 .title {
	background:url(../images/bg-h2.gif) top repeat-x;
	padding-left:19px;
}

#block-poll-0 .title h3 {
	background:url(../images/bg-ha.gif) no-repeat 0 11px;
}

#block-poll-0 .content {
	padding:15px 20px 20px 25px;
}

#block-poll-0 li a {
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
}

#block-poll-0 .bar {
	background:#ffffff;
	font-size:1px;
	height:8px;
	border:1px solid #ece6db;
}

#block-poll-0 .bar .foreground {
	background:#ed5914;
	font-size:1px;
	height:8px;
}

#block-poll-0 .percent, #block-poll-0 .text {
	color:#c5b49d;
	font-size:12px;
}

#block-poll-0 .poll .title {
	color:#ece6db;
	font-size:12px;
	font-weight:normal;
	padding-bottom:10px;
	background:none;
	padding-left:0px;
}

#block-poll-0 .total {
	font-weight:normal;
	color:#ece6db;
	font-size:11px;
}


/*----SEARCH FORM----*/
.form-submit {
	background:#b67020;
	border:1px solid #b76020;
	vertical-align:middle;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	vertical-align:middle;
}

#search-theme-form {
	padding:7px 0px 8px 0px;
}

#search-block-form .form-submit, #search-theme-form .form-submit{ 
	background:url(../images/search.gif) top left no-repeat;
	border:none;
	width:79px;
	height:18px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:11px;
	text-transform:none;
	padding: 0px 0px 4px 0px;
}

#search-theme-form .form-text {
	width:160px;
	margin-right:3px;
	border:1px solid #cacaca;
	font-size:13px;
	background:#ffffff;
	color:#2c2c2c;
}

/*---------------------*/

/*------Custom Login-Form------*/
#user-bar {
	color:#969696;
	font-size:12px;
	padding-top:20px;
	font-weight:bold;
	padding-left:20px;
}

#user-bar .user-info {
	padding-bottom:5px;
	color:#FFFFFF;
}

#user-bar p a {
	color:#c2b777;
}

#user-bar .item-list li {
	list-style:none;
	list-style-image:none;
	line-height:10px;
}

#user-bar .item-list li a{
	font-weight:normal;
	font-size:10px;
	color:#d5d5d5;
}

#user-bar .item-list li a:hover {
	color:#FFFFFF;
}

#edit-name-1-wrapper {
	margin-top:0px;
}

/*----Login-form----*/
#user-login-form {
	text-align:left;
	padding-top:5px;
	padding-left:15px;
}

#user-login-form input#edit-name {
	width:128px;
	font-size:12px;
	color:#163a43;
}

#user-login-form input#edit-pass {
	width:128px;
	font-size:12px;
	color:#163a43;
}

#user-login-form label {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}

#user-login-form .form-required {
	color:#d3195a;
}

#user-login-form .description a {
	color:#FFFFFF;
}

#user-login-form .item-list ul {
	padding:6px 0 0 0;
}

#user-login-form .item-list li{
	background:none;
	line-height:16px;
	list-style:none;
	list-style-image:none;
	margin:0px;
}

#user-login-form .item-list li a{
	font-weight:normal;
	color:#c2b777;
	text-decoration:underline;
	font-size:11px;
}

#user-login-form .item-list li a:hover{
	text-decoration:none;
	color:#ffffff;
}

#user-login-form .form-submit{
	background:url(../images/login.gif) no-repeat 0 0;
	border:none;
	width:62px;
	height:18px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
}

#user-login-form .form-item {
	margin-top:0px;
}

/*-------------------------*/


/*-----LISTS-----*/

.node .content ul li{
	background:none;
	padding:0px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:33px;
}

.node .content ul li a {
	background:url(../images/a1.gif) no-repeat 0 5px;
	padding-left:15px;
	padding-right:15px;
	color:#2f2f2f;
	font-weight:bold;
}

.node .content ul li a:hover{
	text-decoration:none;
}

#profile-admin-overview ul li{
	background:none;
	padding:0px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:20px;
}

#profile-admin-overview ul li a {
	background:url(../images/a1.gif) no-repeat 0 5px;
	padding-left:10px;
	color:#505050;
	font-weight:normal;
}

#profile-admin-overview ul li a:hover{
	text-decoration:none;
	color:#ce2a11;
}

.password-description ul {
	margin-left:5px;
}
.password-description ul li{

	background:url(../images/a1.gif) no-repeat 0 5px;
	padding-left:10px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:12px;
}

#node-admin-content ul {
	margin-left:5px;
}

#node-admin-content  ul li{
	background:url(../images/a1.gif) no-repeat 0 5px;
	padding-left:10px;
	list-style-image:none;
	list-style:none;
	margin:0;
	line-height:17px;
}

ul.menu li {
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	list-style:none;
	list-style-image:none;
}

ul.menu li.leaf a{
	color:#ffffff;
}

.links {
	/*font-size:11px;
	color:#ed5914;*/
}

.links li a{
	background:url(../images/a1.gif) no-repeat 0 5px;
	background-repeat: no-repeat;
	padding-left:15px;
	padding-right:15px;
	color:#2f2f2f;
	font-weight:bold;
	text-decoration:none;
}

.links li a:hover{
	text-decoration:none;
}

/*------END LIST------*/

ul.primary, ul.primary li, ul.secondary, ul.secondary li{
	border: 0;
	background: none;
	margin: 0;
	padding: 0;
}

ul.primary li a{
	border:none !important;
	background:none !important;
}

ul.primary li.active a{
	background:none;
	border:none;
	color:#ed5914 !important;
	font-weight:bold;
}

ul.primary li a:hover{
	background:#ed5914;
	border: 0;
}

ul.tabs li	{
	background:none;
	display:block;
	margin-right:1px;
	float:left;
}

ul.tabs li span	{
	background:none;
	display:block;
	padding:6px 15px 6px 15px;
}

ul.tabs li.active span	{
	background:none;
	display:block;
}

ul.tabs li span:hover	{
	background:none;
	display:block;
}

/*ul.tabs	li span span {
	background:url(../images/tab-right.gif) no-repeat right 0;
	text-align:center;
	padding:5px 13px 5px 13px;
	display:block;
}*/

ul.tabs	li a {
	color:#420101 !important;
	font-size:11px;
	font-weight:normal;
	background:none;
	padding:0px;
	margin:0px;
	display:block;
	font-size:13px;
	padding-right:10px;
}

ul.tabs	li a:hover {
	color:#ed5914 !important;
	margin:0px;
	border:none;
}

#tabs-wrapper {
	margin: 0px 0px 0px 0px;
	position: relative;
	/*border-bottom:1px solid #3e3e3e;*/
}

ul.primary {
	padding:0px 0px 1px 0px;
	margin:6px 0px 0px 0px;
}

/*----------------------------*/

/*----FROUM----*/
#forum	{
	padding:10px 0px 0px 0px;
}

#forum ul.links {
	padding:0px 0px 5px 0px;
}

#forum table {
	border:1px solid #3e3e3e;
	border-right:none;
}

#forum th	{
	padding:5px 0px 5px 3px;
	border-right:1px solid #3e3e3e;
	background:#;
}

#forum th a	{
	color:#494949
}

#forum td	{
	padding-top:4px;
	padding-bottom:4px;
	color:#3c3c3c
}

#forum td.container	{
	background:#faf7f4;
	border-right:1px solid #3e3e3e;
	border-bottom:1px solid #3e3e3e;
}

#forum td.container	a{
	color:#3c3c3c;
	padding:0px 0px 0px 10px;
}

#forum .container .description	{
	color:#3c3c3c
}

#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created {
	border-right:1px solid #3e3e3e;
	border-bottom:1px solid #3e3e3e;
}

#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon  {
	padding-left:5px
}

#forum .odd	{
	border-bottom:1px solid #3e3e3e;
	border-top:1px solid #3e3e3e;
	background:#f8f7f2
}

#forum div.indent	{
	margin-left:5px;
}

#forum .description {
	color:#3c3c3c;
}

/*----------------------------*/

/*-----GENERAL-----*/

div.error {
    background: #FFFFFF;
	border:0px;
	color:#CC0000;
	margin-top:5px;
	padding: 5px;
}

.block-region {
	background:#cbaeae;
	text-align:center;
	border:1px dashed #af2626;
	color:#af2626;
	margin-bottom:0px;
}

/*----Transperancy----*/
/*div.block-region {filter:alpha(opacity=40);
 -moz-opacity:0.4;
 opacity: 0.4;
} 
#block_text     {position:relative;
 top:-52px}*/


div.admin .left {
	margin:0px;
}

#book-outline {
	min-width:0px;
}

#permissions, #blocks, #forum-0, #forum-topic-1, .sticky-table, #forum-topic-4, #forum-topic-5 {
	width:100%;
}

.node-unpublished {
	background:none;
}

.odd td, .even td {
	vertical-align:middle;
	padding-left:px;
	line-height:18px;
	/*background:#ece6db;*/
}

.profile h3 {
	border-bottom:1px solid #333333;
	color:#CCCCCC;
}

.pic {
	margin-right:21px;
	float:left;
}

#first-time a {
	color:#508198;
	text-decoration:none;
}

#first-time a:hover{
	text-decoration:underline;
}

#first-time ol {
	margin-left:20px;
}

.theme-info {
	padding-left:px;
}

.admin-list a {
	color:#ed5914;
}

.tabs a {
	color:#ed5914;
}

.node-type-list a {
	color:#ed5914;
}

.collapse-processed a {
	color:#ed5914;
}

.even a {
	color:#ed5914;
}

.blog a {
	color:#ed5914;
}

.odd a {
	color:#ed5914;
	line-height:13px;
}

.check-manually a{
	color:#161616;
}

.compact-link a {
	color:#c04100;
}

.messages {
  margin-top: 10px;
  margin-bottom: 10px;
}

.messages a {
	color:#f30000;
}

.sticky-table {
	line-height:24px;
}

.sticky-table th {
	text-align:center;
}

.more-help-link a {
	color:#7d7d7d;
}

.help {
	font-size:11px;
	padding:3px 10px 0px 20px;
}

.help a {
	color:#daa62b;
}

.help-items a{
	color:#0ea7f7;
}

.help-items ul {
	list-style:none;
	line-height:18px;
}

.description a {
	color:#ED5914;
}

/*---------------------*/

#blocks tr.region-message {
	color:#570f0f;
}

#forum .odd, #forum .even {
	border-bottom:1px solid #3e3e3e;
 }
#forum thead th {
	border-bottom:1px solid #3e3e3e;
	background:#a19c88;
}

.theme-info {
	padding-left:10px;
}

.box {
	padding-left:20px;
}

form, #forum, #tracker, .node-type-list, .admin-list {
	/*padding:0px 5px 0px 5px;*/
}

form option {
	padding-right: 20px;
}

#system-modules div {
	padding-bottom:10px;
}

.content .odd td, .content .even td {
	vertical-align:middle;
	line-height:18px;
	/*background:#303031;*/
}

.content .odd td a, .content .even td a {
	/*color:#FFFFFF;
	font-size: 11px;*/
}

#block-custom-blocks-obituaries {
	font-size: 11px;
	color: #B8B8B8;
}

#block-custom-blocks-obituaries a {
	font-size: 11px;
	color: #FFFFFF;
}

#weatherwidget {
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -75px;
}

.classifieds {
  margin-left: auto;
  margin-right: auto;
}

.classifieds td {
  width: 200px;
  padding: 20px;
	vertical-align: top !important;
}

.header-promo-container {
	position: absolute;
	top: 56px;
	left: 50%;
	width: 475px;
	height: 55px;
	z-index: 5;
}

body.toolbar .header-promo-container {
  top: 86px;
}

body.toolbar-drawer .header-promo-container {
  top: 121px;
}

.header-promo-container-inner {
	position: relative;
	left: 127px;
}

.header-promo {
	float: left;
	width: 92px;
	height: 55px;
	margin-right: 20px;
}

.site-container {
	width: 960px;
	margin: 0px auto;
	background: url('../images/container-bg.jpg') top left repeat-y;
}

.site-header {
	background: #ffffff;
	height: 65px;
}

.search-box {
	float: right;
}

.sidebar-left {
	float: left;
	width: 198px;
	background: #303031;
	height: auto;
	line-height: 0;
}

.main-content {
	background: #ffffff;
	float: left;
	width: 761px;
}

.main-content-left {
	float: left;
	width: 500px;
	padding: 40px 20px;
	margin-right: 20px;
}

.main-content-right {
	float: left;
	width: 180px;
	padding-top: 40px;
}

.main-content-right img {
	border: 1px solid #000;
}

.footer {
	background: #1e1b1c;
	color: #cdc2ae;
}

.footer a {
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
}

.footer table td {
	padding: 10px;
}

.footer .copyright {
	padding-top: 10px;
}

.break {
	width: 100%;
	background-color: #E6E6E6;
	height: 4px;
	margin-bottom: 10px;
}

.archive-form {
	padding: 0px 0px 30px 0px;
}

.name-search-form {
	padding: 0px 0px 30px 0px;
}

.front #tabs-wrapper {
 display: none;
}

.share {
	padding: 10px 0px;
}

#edit-email2 {
	display: none;
}

ul.pager {
	font-size: 18px;
}

ul.pager li {
	margin-right: .5em !important;
}

ul.pager .pager-ellipsis, ul.pager .pager-first, ul.pager .pager-last {
	display: none;
}

/* NICE MENU OVERRIDE */

.block-nice-menus {
	padding-left: 5px;
}

.block-nice-menus h2 {
	display: none;
}

.block-nice-menus ul li.menu-218, .block-nice-menus ul li.menu-358, .block-nice-menus ul li.menu-361, .block-nice-menus ul li.menu-366, .block-nice-menus ul li.menu-371, .block-nice-menus ul li.menu-385 {
	border: none;
	background: none;
	padding: 10px 5px 5px 5px;
}

.block-nice-menus ul li.menu-218 a, .block-nice-menus ul li.menu-358 a, .block-nice-menus ul li.menu-361 a, .block-nice-menus ul li.menu-366 a, .block-nice-menus ul li.menu-371 a, .block-nice-menus ul li.menu-385 a {
	color: #ffffff;
}

.block-nice-menus ul li.menuparent {
	background: none;
}

.block-nice-menus ul li.menuparent:hover {
    background: none;
}

.block-nice-menus ul li ul {
	margin-top: 19px;
	margin-left: 5px;
}

.block-nice-menus ul li ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 200px;
}

.block-nice-menus ul li ul li a {
	color: #333333 !important;
}

/* SUPERFISH MENU OVERRIDE */

#superfish-1 {
	padding-left: 3px;
	padding-top: 5px;
}

#superfish-1 h2 {
	display: none;
}

#superfish-1 li {
	line-height: normal !important;
}

.sf-menu.sf-style-space-orange a, .sf-menu.sf-style-space-orange span.nolink {
	border: none !important;
}

.sf-menu.sf-style-space-orange {
	margin-bottom: 0px;
}

.sf-menu.sf-style-space-orange li:hover,
.sf-menu.sf-style-space-orange li.sfHover,
.sf-menu.sf-style-space-orange a:focus,
.sf-menu.sf-style-space-orange a:hover,
.sf-menu.sf-style-space-orange a:active,
.sf-menu.sf-style-space-orange span.nolink:hover,
.sf-menu.sf-style-space-orange.sf-navbar li li {
  background: none;
}

.sf-menu.sf-style-space-orange ul li a:hover {
	background: none;
	text-decoration: none;
}

.sf-menu.sf-style-space-orange li, .sf-menu.sf-style-space-orange li li, .sf-menu.sf-style-space-orange li li li, .sf-menu.sf-style-space-orange.sf-navbar {
	background: #eee;
}

.sf-menu.sf-style-space-orange li ul li a {
	color: #333 !important;
}

.sf-menu.sf-style-space-orange li ul li a:hover {
	background: #ccc;
}

/* any functionality issues on dropdowns, check this first */
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
	margin-top: 6px;
}

#menu-218-1, #menu-358-1, #menu-361-1, #menu-366-1, #menu-371-1, #menu-385-1 {
	border: none;
	background: none;
	/*padding: 10px 5px 5px 5px;*/
}

#menu-218-1 a, #menu-358-1 a, #menu-361-1 a, #menu-366-1 a, #menu-371-1 a, #menu-385-1 a {
	color: #ffffff;
}

#superfish-1 ul li.menuparent {
	background: none;
}

#superfish-1 ul li.menuparent:hover {
    background: none;
}

#superfish-1 ul li ul {
	margin-top: 19px;
	margin-left: 5px;
}

#superfish-1 ul li ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 200px;
}

#superfish-1 ul li ul li a {
	color: #333333 !important;
}